<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sandbox DOM</title>
    <link rel="stylesheet" href="./styles/styles.css">
</head>
<body>
    
    <script src="./js/app.js"></script>
</body>
</html>